
Redmine - Patch #10762

the redmine_screenshot_paste could not support redmine 1.4.X

2012-04-25 08:44 - Steven Wong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

anyone could solve it? please update the new version into

http://www.redmine.org/projects/redmine/wiki/PluginScreenshotPaste

Thanks a lot.

History

#1 - 2013-03-20 17:43 - Anonymous

I am afraid this tracker is not really suitable for reporting issues with plugins.

#2 - 2015-03-07 11:14 - Go MAEDA

- Status changed from New to Closed

A fork of the plugin that supports Redmine 2.x is here: https://github.com/undx/redmine_screenshot_paste

I close this issue.
